/* `XHTML, HTML4, HTML5 Reset
----------------------------------------------------------------------------------------------------*/

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
}

html,
body {
  height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
/*
  Override the default (display: inline) for
  browsers that do not recognize HTML5 tags.

  IE8 (and lower) requires a shiv:
  http://ejohn.org/blog/html5-shiv
*/
  display: block;
}

b,
strong {
/*
  Makes browsers agree.
  IE + Opera = font-weight: bold.
  Gecko + WebKit = font-weight: bolder.
*/
  font-weight: bold;
}

img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
/*
  For IE.
  http://css-tricks.com/ie-fix-bicubic-scaling-for-images
*/
  -ms-interpolation-mode: bicubic;
}

ol,
ul {
  list-style: none;
}

li {
/*
  For IE6 + IE7:

  "display: list-item" keeps bullets from
  disappearing if hasLayout is triggered.
*/
  display: list-item;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td,
caption {
  font-weight: normal;
  vertical-align: top;
  text-align: left;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: '';
  content: none;
}

sub,
sup,
small {
  font-size: 75%;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg {
/*
  For IE9. Without, occasionally draws shapes
  outside the boundaries of <svg> rectangle.
*/
  overflow: hidden;
}
	/*
	  960 Grid System ~ Core CSS.
	  Learn more ~ http://960.gs/

	  Licensed under GPL and MIT.
	*/

	/*
	  Forces backgrounds to span full width,
	  even if there is horizontal scrolling.
	  Increase this if your layout is wider.

	  Note: IE6 works fine without this fix.
	*/

	body {
	  min-width: 960px;
	}

	/* `Container
	----------------------------------------------------------------------------------------------------*/

	.container_12,
	.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 960px;
	}

	/* `Grid >> Global
	----------------------------------------------------------------------------------------------------*/

	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  display: inline;
	  float: left;
	  margin-left: 10px;
	  margin-right: 10px;
	}

	.push_1, .pull_1,
	.push_2, .pull_2,
	.push_3, .pull_3,
	.push_4, .pull_4,
	.push_5, .pull_5,
	.push_6, .pull_6,
	.push_7, .pull_7,
	.push_8, .pull_8,
	.push_9, .pull_9,
	.push_10, .pull_10,
	.push_11, .pull_11,
	.push_12, .pull_12,
	.push_13, .pull_13,
	.push_14, .pull_14,
	.push_15, .pull_15 {
	  position: relative;
	}

	.container_12 .grid_3,
	.container_16 .grid_4 {
	  width: 220px;
	}

	.container_12 .grid_6,
	.container_16 .grid_8 {
	  width: 460px;
	}

	.container_12 .grid_9,
	.container_16 .grid_12 {
	  width: 700px;
	}

	.container_12 .grid_12,
	.container_16 .grid_16 {
	  width: 940px;
	}

	/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
	----------------------------------------------------------------------------------------------------*/

	.alpha {
	  margin-left: 0;
	}

	.omega {
	  margin-right: 0;
	}

	/* `Grid >> 12 Columns
	----------------------------------------------------------------------------------------------------*/

	.container_12 .grid_1 {
	  width: 60px;
	}

	.container_12 .grid_2 {
	  width: 140px;
	}

	.container_12 .grid_4 {
	  width: 300px;
	}

	.container_12 .grid_5 {
	  width: 380px;
	}

	.container_12 .grid_7 {
	  width: 540px;
	}

	.container_12 .grid_8 {
	  width: 620px;
	}

	.container_12 .grid_10 {
	  width: 780px;
	}

	.container_12 .grid_11 {
	  width: 860px;
	}

	/* `Grid >> 16 Columns
	----------------------------------------------------------------------------------------------------*/

	.container_16 .grid_1 {
	  width: 40px;
	}

	.container_16 .grid_2 {
	  width: 100px;
	}

	.container_16 .grid_3 {
	  width: 160px;
	}

	.container_16 .grid_5 {
	  width: 280px;
	}

	.container_16 .grid_6 {
	  width: 340px;
	}

	.container_16 .grid_7 {
	  width: 400px;
	}

	.container_16 .grid_9 {
	  width: 520px;
	}

	.container_16 .grid_10 {
	  width: 580px;
	}

	.container_16 .grid_11 {
	  width: 640px;
	}

	.container_16 .grid_13 {
	  width: 760px;
	}

	.container_16 .grid_14 {
	  width: 820px;
	}

	.container_16 .grid_15 {
	  width: 880px;
	}

	/* `Prefix Extra Space >> Global
	----------------------------------------------------------------------------------------------------*/

	.container_12 .prefix_3,
	.container_16 .prefix_4 {
	  padding-left: 240px;
	}

	.container_12 .prefix_6,
	.container_16 .prefix_8 {
	  padding-left: 480px;
	}

	.container_12 .prefix_9,
	.container_16 .prefix_12 {
	  padding-left: 720px;
	}

	/* `Prefix Extra Space >> 12 Columns
	----------------------------------------------------------------------------------------------------*/

	.container_12 .prefix_1 {
	  padding-left: 80px;
	}

	.container_12 .prefix_2 {
	  padding-left: 160px;
	}

	.container_12 .prefix_4 {
	  padding-left: 320px;
	}

	.container_12 .prefix_5 {
	  padding-left: 400px;
	}

	.container_12 .prefix_7 {
	  padding-left: 560px;
	}

	.container_12 .prefix_8 {
	  padding-left: 640px;
	}

	.container_12 .prefix_10 {
	  padding-left: 800px;
	}

	.container_12 .prefix_11 {
	  padding-left: 880px;
	}

	/* `Prefix Extra Space >> 16 Columns
	----------------------------------------------------------------------------------------------------*/

	.container_16 .prefix_1 {
	  padding-left: 60px;
	}

	.container_16 .prefix_2 {
	  padding-left: 120px;
	}

	.container_16 .prefix_3 {
	  padding-left: 180px;
	}

	.container_16 .prefix_5 {
	  padding-left: 300px;
	}

	.container_16 .prefix_6 {
	  padding-left: 360px;
	}

	.container_16 .prefix_7 {
	  padding-left: 420px;
	}

	.container_16 .prefix_9 {
	  padding-left: 540px;
	}

	.container_16 .prefix_10 {
	  padding-left: 600px;
	}

	.container_16 .prefix_11 {
	  padding-left: 660px;
	}

	.container_16 .prefix_13 {
	  padding-left: 780px;
	}

	.container_16 .prefix_14 {
	  padding-left: 840px;
	}

	.container_16 .prefix_15 {
	  padding-left: 900px;
	}

	/* `Suffix Extra Space >> Global
	----------------------------------------------------------------------------------------------------*/

	.container_12 .suffix_3,
	.container_16 .suffix_4 {
	  padding-right: 240px;
	}

	.container_12 .suffix_6,
	.container_16 .suffix_8 {
	  padding-right: 480px;
	}

	.container_12 .suffix_9,
	.container_16 .suffix_12 {
	  padding-right: 720px;
	}

	/* `Suffix Extra Space >> 12 Columns
	----------------------------------------------------------------------------------------------------*/

	.container_12 .suffix_1 {
	  padding-right: 80px;
	}

	.container_12 .suffix_2 {
	  padding-right: 160px;
	}

	.container_12 .suffix_4 {
	  padding-right: 320px;
	}

	.container_12 .suffix_5 {
	  padding-right: 400px;
	}

	.container_12 .suffix_7 {
	  padding-right: 560px;
	}

	.container_12 .suffix_8 {
	  padding-right: 640px;
	}

	.container_12 .suffix_10 {
	  padding-right: 800px;
	}

	.container_12 .suffix_11 {
	  padding-right: 880px;
	}

	/* `Suffix Extra Space >> 16 Columns
	----------------------------------------------------------------------------------------------------*/

	.container_16 .suffix_1 {
	  padding-right: 60px;
	}

	.container_16 .suffix_2 {
	  padding-right: 120px;
	}

	.container_16 .suffix_3 {
	  padding-right: 180px;
	}

	.container_16 .suffix_5 {
	  padding-right: 300px;
	}

	.container_16 .suffix_6 {
	  padding-right: 360px;
	}

	.container_16 .suffix_7 {
	  padding-right: 420px;
	}

	.container_16 .suffix_9 {
	  padding-right: 540px;
	}

	.container_16 .suffix_10 {
	  padding-right: 600px;
	}

	.container_16 .suffix_11 {
	  padding-right: 660px;
	}

	.container_16 .suffix_13 {
	  padding-right: 780px;
	}

	.container_16 .suffix_14 {
	  padding-right: 840px;
	}

	.container_16 .suffix_15 {
	  padding-right: 900px;
	}

	/* `Push Space >> Global
	----------------------------------------------------------------------------------------------------*/

	.container_12 .push_3,
	.container_16 .push_4 {
	  left: 240px;
	}

	.container_12 .push_6,
	.container_16 .push_8 {
	  left: 480px;
	}

	.container_12 .push_9,
	.container_16 .push_12 {
	  left: 720px;
	}

	/* `Push Space >> 12 Columns
	----------------------------------------------------------------------------------------------------*/

	.container_12 .push_1 {
	  left: 80px;
	}

	.container_12 .push_2 {
	  left: 160px;
	}

	.container_12 .push_4 {
	  left: 320px;
	}

	.container_12 .push_5 {
	  left: 400px;
	}

	.container_12 .push_7 {
	  left: 560px;
	}

	.container_12 .push_8 {
	  left: 640px;
	}

	.container_12 .push_10 {
	  left: 800px;
	}

	.container_12 .push_11 {
	  left: 880px;
	}

	/* `Push Space >> 16 Columns
	----------------------------------------------------------------------------------------------------*/

	.container_16 .push_1 {
	  left: 60px;
	}

	.container_16 .push_2 {
	  left: 120px;
	}

	.container_16 .push_3 {
	  left: 180px;
	}

	.container_16 .push_5 {
	  left: 300px;
	}

	.container_16 .push_6 {
	  left: 360px;
	}

	.container_16 .push_7 {
	  left: 420px;
	}

	.container_16 .push_9 {
	  left: 540px;
	}

	.container_16 .push_10 {
	  left: 600px;
	}

	.container_16 .push_11 {
	  left: 660px;
	}

	.container_16 .push_13 {
	  left: 780px;
	}

	.container_16 .push_14 {
	  left: 840px;
	}

	.container_16 .push_15 {
	  left: 900px;
	}

	/* `Pull Space >> Global
	----------------------------------------------------------------------------------------------------*/

	.container_12 .pull_3,
	.container_16 .pull_4 {
	  left: -240px;
	}

	.container_12 .pull_6,
	.container_16 .pull_8 {
	  left: -480px;
	}

	.container_12 .pull_9,
	.container_16 .pull_12 {
	  left: -720px;
	}

	/* `Pull Space >> 12 Columns
	----------------------------------------------------------------------------------------------------*/

	.container_12 .pull_1 {
	  left: -80px;
	}

	.container_12 .pull_2 {
	  left: -160px;
	}

	.container_12 .pull_4 {
	  left: -320px;
	}

	.container_12 .pull_5 {
	  left: -400px;
	}

	.container_12 .pull_7 {
	  left: -560px;
	}

	.container_12 .pull_8 {
	  left: -640px;
	}

	.container_12 .pull_10 {
	  left: -800px;
	}

	.container_12 .pull_11 {
	  left: -880px;
	}

	/* `Pull Space >> 16 Columns
	----------------------------------------------------------------------------------------------------*/

	.container_16 .pull_1 {
	  left: -60px;
	}

	.container_16 .pull_2 {
	  left: -120px;
	}

	.container_16 .pull_3 {
	  left: -180px;
	}

	.container_16 .pull_5 {
	  left: -300px;
	}

	.container_16 .pull_6 {
	  left: -360px;
	}

	.container_16 .pull_7 {
	  left: -420px;
	}

	.container_16 .pull_9 {
	  left: -540px;
	}

	.container_16 .pull_10 {
	  left: -600px;
	}

	.container_16 .pull_11 {
	  left: -660px;
	}

	.container_16 .pull_13 {
	  left: -780px;
	}

	.container_16 .pull_14 {
	  left: -840px;
	}

	.container_16 .pull_15 {
	  left: -900px;
	}

	/* `Clear Floated Elements
	----------------------------------------------------------------------------------------------------*/

	/* http://sonspring.com/journal/clearing-floats */

	.clear {
	  clear: both;
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0;
	}

	/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

	.clearfix:before,
	.clearfix:after,
	.container_12:before,
	.container_12:after,
	.container_16:before,
	.container_16:after {
	  content: '.';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  font-size: 0;
	  line-height: 0;
	  width: 0;
	  height: 0;
	}

	.clearfix:after,
	.container_12:after,
	.container_16:after {
	  clear: both;
	}

	/*
	  The following zoom:1 rule is specifically for IE6 + IE7.
	  Move to separate stylesheet if invalid CSS is a problem.
	*/

	.clearfix,
	.container_12,
	.container_16 {
	  zoom: 1;
	}
	
	.clear{
		clear:both;
	}
	
	.hidden{
		display:none;
	}
	
	body{
		font-family:helvetica,arial,sans-serif;
		background-image:url(http://www.thomascullendesign.com/tumblrair/bg.png);
		font-size:13px;
		line-height:1.7;
	}
	
	a{
		text-decoration:none;
		color:#555;
	}
	
	p{
		color:#555;
		float:left;
		margin-bottom:15px;
	}
	
	.post li{
		padding:10px 0;
		border-bottom:1px solid #eee;
		width:100%;
		color:#555;
	}
	
	.post ul{
		float:left;
		width:100%;
		margin-bottom:15px;
	}
	
	blockquote{
		padding:10px;
		margin-left:5px;
		float:left;
		border-left:5px solid #eee;
		margin-bottom:15px;
	}
	
	.page{
		background:white;
		padding:0 15px;
		padding-top:30px;
	}
	
	header{
		background:#fff;
		padding:0 15px;
		margin-left:10px;
		margin-top:30px;
		-webkit-border-top-left-radius:5px;
		-webkit-border-top-right-radius:5px;
	}
	
	header h1{
		float:left;
		margin-left:10px;
	}
	
	header h1 a{
		font-family: 'Pacifico', cursive;
		color:#333;
		font-size:32px;
		padding:20px 0;
		padding-bottom:30px;
		float:left;
	}
	
	header h2{
		float:left;
		font-size:16px;
		margin-top:40px;
		padding:2px 0;
		font-weight:100;
		margin-left:30px;
		padding-left:30px;
		border-left:1px solid #eee;
		color:#999;
	}
	
	header nav{
		clear:both;
		float:left;
		width:100%;
		border-top:1px solid #eee;
		border-bottom:1px solid #eee;
	}
	
	header nav ul li{
		float:left;
	}
	
	header nav ul li a{
		color:#555;
		padding:10px 15px;
		border-right:1px solid #eee;
		float:left;
		text-decoration:none;
	}
	
	header nav ul li a:hover{
		color:#54a3e0;
	}
	
	.post{
		position:relative;
		clear:both;
		width:500px;
		float:left;
		margin-bottom:60px;
		border-bottom:1px solid #eee;
		white-space: normal;
	}
	
	.post h2 a{
		padding:10px;
		background-image:url(http://www.thomascullendesign.com/tumblrair/titlebg.png);
		color:#333;
		font-size:14px;
		width:480px;
		float:left;
	}
	
	.post img{
		max-width:500px;
		height:auto;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		-op-border-radius:3px;
		border-radius:3px;
	}
	
	.post p{
		font-size:13px;
		font-weight:100;
	}
	
	.sidebar{
		float:right;
		color:#bbb;
	}
	
	.sidebar h3{
		float:left;
		margin-bottom:10px;
		padding:10px;
		background-image:url(http://www.thomascullendesign.com/tumblrair/titlebg.png);
		color:#333;
		font-size:13px;
		width:280px;
		color:#555;
	}
	
	.sidebar .block{
		clear:both;
		float:left;
		margin-bottom:30px;
		color:#999;
		width:300px;
		font-weight:100;
	}
	
	.sidebar .about{
		text-align:center;
		white-space: normal;
	}
	
	.sidebar .block p{
		color:#999;
		font-weight:100;
	}
	
	.sidebar #tweets ul li{
		color:#999;
		font-weight:100;
	}
	
	.text{
		float:left;
		padding-top:15px;
	}
	
	.post .socialShare{
		position:absolute;
		width:80px;
		top:0;
		right:-95px;
		text-align:center;
	}
	
	.post .socialShare a{
		width:40px;
		height:40px;
		display:block;
		background:#f8f8f8;
		background-image:url('http://www.thomascullendesign.com/tumblrair/twitter.png');
		background-repeat:no-repeat;
		background-position:center;
		margin-bottom:5px;
		opacity:.3;
	}
	
	.post .socialShare a:hover{
		opacity:1;
	}
	
	#facebook{
		background-image:url('http://www.thomascullendesign.com/tumblrair/facebook.png');
	}
	
	#stumbleupon{
		background-image:url('http://www.thomascullendesign.com/tumblrair/stumbleupon.png');
	}
	
	.post .meta{
		clear:both;
		float:left;
		width:100%;
		display:block;
		border-top:1px solid #eee;
		border-bottom:1px solid #eee;
		padding:10px 0;
		margin-top:15px;
		font-size:11px;
	}
	
	.post .meta a{
		color:#ccc;
		padding:15px;
		border-right:1px solid #eee;
		
	}
	
	.post .meta a:hover{
		color:#54a3e0;
	}
	
	.tags{
		clear:both;
	}
	
	.tags a{
		font-size:11px;
		margin:10px 5px;
		padding:2px 10px;
		float:left;
		color:#ccc;
		background:#f5f5f5;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-op-border-radius:10px;
		border-radius:10px;
	}
	
	.tags a:hover{
		background:#54a3e0;
		color:#fff;
	}
	
	.chat{
		float:left;
		width:500px;
	}
	
	.chat li{
		width:480px;
		padding:10px;
	}
	
	.chat li:nth-child(even){
		background:#f7f7f7;
	}
	
	.chat li .name{
		font-weight:800;
	}
	
	.source{
		color:#777;
		font-weight:800;
	}
	
	.exif{
		width:100%;
		height:60px;
		background:black;
		opacity:.6;
		color:white;
		display:block;
		position:absolute;
		top:0;
		left:0;
		display:none;
	}
	
	.exif span{
		font-size:11px;
		margin-top:20px;
		margin-left:15px;
		font-weight:800;
		float:left;
	}
	
	.input{
		width:275px;
		padding:10px;
		border:1px solid #eee;
		outline:none;
	}
	
	#search{
		background: #fff url('http://static.tumblr.com/vbjnszm/qiMm44jy7/search.png') no-repeat 265px 10px;
	}
	
	#tweets ul li{
		padding:10px 0;
		border-bottom:1px solid #eee;
	}
	
	.supertext{
		clear:both;
		width:930px;
		padding:15px;
		border:0;
		border-bottom:1px solid #eee;
		margin:0;
		font-size:18px;
		color:#777;
		font-weight:100;
		text-align:center;
	}
	
	.social{
		float:left;
	}
	
	.social li{
		clear:both;
		float:left;
	}
	
	.social li a{
		width:300px;
		display:block;
		border-bottom:1px solid #eee;
		float:left;
		padding:10px 0;
		opacty:.6;
	}
	
	.social li a:hover{
		opacity:1;
		background:#f5f5f5;
	}
	
	.social li a img{
		margin-top:-2px;
		margin-right:10px;
		width:20px;
	}
	
	.notes{
		clear:both;
	}
	
	.notes li{
		width:500px;
		padding:10px 0;
		border-bottom:1px solid #eee;
	}
	
	.noresults{
		font-size:24px;
		font-weight:100;
		margin:15px;
	}
	
	.pagination{
		clear:both;
		float:left;
		margin-bottom:30px;
	}
	
	.pagination a, .pagination .active{
		padding:10px;
		border:1px solid #eee;
		margin-right:5px;
	}
	
	.pagination .active{
		color:#ccc;
	}
	
	.comments{
		clear:both;
		width:500px;
		float:left;
		margin-bottom:15px;
	}
	
	.tag_list{
		font-size:8px;
	}

	.notice{
		clear:both;
		background:#e5a87c;
		padding:10px;
		border:1px solid #ff6c00;
		color:#fff;
		margin-bottom:15px;
	}
	
	#tweets ul li a{
		color:#bbb;
		font-weight:800;
	}
	
	#tweets ul li a:hover{
		color:#54a3e0;
	}
	
	#slider{
		clear:both;
		width:960px;
		height:350px;
	}
	
	/*
	 * jQuery Nivo Slider v2.7.1
	 * http://nivo.dev7studios.com
	 *
	 * Copyright 2011, Gilbert Pellegrom
	 * Free to use and abuse under the MIT license.
	 * http://www.opensource.org/licenses/mit-license.php
	 * 
	 * March 2010
	 */


	/* The Nivo Slider styles */
	#slider{
		width:940px;
		margin:30px auto;
		border-bottom:1px solid #eee;
	}
	.nivoSlider {
		position:relative;
	}
	.nivoSlider img {
		position:absolute;
		top:0px;
		left:0px;
	}
	/* If an image is wrapped in a link */
	.nivoSlider a.nivo-imageLink {
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		border:0;
		padding:0;
		margin:0;
		z-index:6;
		display:none;
	}
	/* The slices and boxes in the Slider */
	.nivo-slice {
		display:block;
		position:absolute;
		z-index:5;
		height:100%;
	}
	.nivo-box {
		display:block;
		position:absolute;
		z-index:5;
	}
	/* Caption styles */
	.nivo-caption {
		position:absolute;
		left:0px;
		bottom:0px;
		background:#000;
		color:#fff;
		opacity:0.8; /* Overridden by captionOpacity setting */
		width:100%;
		z-index:8;
	}
	.nivo-caption p {
		padding:5px;
		margin:0;
	}
	.nivo-caption a {
		display:inline !important;
	}
	.nivo-html-caption {
	    display:none;
	}
	/* Direction nav styles (e.g. Next & Prev) */
	.nivo-directionNav a {
		position:absolute;
		top:10px;
		z-index:9;
		cursor:pointer;
		background:white;
		padding:5px 15px; 
		opacity:.4;
	}
	.nivo-directionNav a:hover{
		opacity:1;
	}
	.nivo-prevNav {
		left:10px;
	}
	.nivo-nextNav {
		right:10px;
	}
	/* Control nav styles (e.g. 1,2,3...) */
	.nivo-controlNav{
		position:absolute;
		bottom:15px;
		right:15px;
		z-index:9999;
	}
	.nivo-controlNav a {
		float:left;
		margin-left:5px;
		color:transparent;
		z-index:9;
		cursor:pointer;
		width:10px;
		height:10px;
		display:block;
		background:white;
		opacity:.4;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		-op-border-radius:5px;
		border-radius:5px ;
	}
	.nivo-controlNav a.active {
		font-weight:bold;
		opacity:1;
	}
	
	footer{
		clear:both;
		padding:10px 0;
		border-top:1px solid #eee;
		color:#ccc;
	}
	
	.quote{
		width:100%;
		font-size:22px;
		line-height:1.6;
		color:#777;
		padding:15px;
		background:#f6f6f6;
	}
	
	iframe{
		width:500px;
	}
	
	#featured a img{
		width:300px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		-op-border-radius:5px;
		border-radius:5px;
	}

	{CustomCSS}
